body
	{
	background-color: #ffffff;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	}

td	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	}

h1	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	color: #445566;
	margin-top: 10px;
	margin-bottom: 10px;
	}

h2, h4 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 0px;
	}

h4 {
	margin: 0.5em 0 0;
}

.lite
	{
	color: #999999;
	}

.artist
	{
	font-weight: normal;
	color: #666666;
	}

.artwork
	{
	font-weight: normal;
	color: #778899;
	}

.artist-bold
	{
	font-weight: bold;
	color: #666666;
	}

.artwork-bold
	{
	font-weight: bold;
	color: #778899;
	}

.artwork-desc
	{
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
	}

.artwork-desc-alt
	{
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #99aabb;
	}

.year
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9f9890;
	}

.year-alt
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #778899;
	}

.footer
	{
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
	}

.footer-lite
	{
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #cccccc;
	}

.alert
    {
    color: #cc6600;
    }

input.searchbox
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	border-width: 0px;
	border-style: none;
	}

select
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	}

input, textarea
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	}

a, a:link, a:active, a:visited
	{
	font-weight: normal;
	color: #666666;
	}

a.advsearch, a.advsearch:link, a.advsearch:active, a.advsearch:visited
	{
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #886600;
	}

a.advsearch:hover
	{
	font-weight: normal;
	color: #553300;
	}

a.artist, a.artist:link, a.artist:active, a.artist:visited
	{
	font-weight: bold;
	color: #666666;
	}

a.artist:hover
	{
	font-weight: bold;
	color: #333333;
	}

a.artwork, a.artwork:link, a.artwork:active, a.artwork:visited
	{
	font-weight: bold;
	color: #778899;
	}

a.artwork:hover
	{
	font-weight: bold;
	color: #445566;
	}

a.view-all, a.view-all:link, a.view-all:active, a.view-all:visited
	{
	font-weight: normal;
	color: #778899;
	}

a.view-all:hover
	{
	font-weight: normal;
	color: #445566;
	}

a.next, a.next:link, a.next:active, a.next:visited
	{
	font-weight: normal;
	color: #778899;
	}

a.next:hover
	{
	font-weight: normal;
	color: #445566;
	}
	
a.side, a.side:link, a.side:active, a.side:visited
	{
	font-weight: normal;
	color: #666666;
	}

a.side:hover
	{
	font-weight: normal;
	color: #333333;
	}

a.footer, a.footer:link, a.footer:active, a.footer:visited
	{
	font-weight: normal;
	color: #666666;
	}

a.footer:hover
	{
	font-weight: normal;
	color: #333333;
	}

.img-t
	{
	background: url( "img/img_t.gif" );
	background-repeat: repeat-x;
	}

.img-l
	{
	background: url( "img/img_l.gif" );
	background-repeat: repeat-y;
	}

.img-r
	{
	background: url( "img/img_r2.gif" );
	background-repeat: repeat-y;
	}

.img-b
	{
	background: url( "img/img_b2.gif" );
	background-repeat: repeat-x;
	}

.bordercontrol
    {
    border-color: #8899aa;
    }

.investmentartists a.artist, .investmentartists a.artist:hover, .investmentartists <a.artist:visited, .investmentartists a.artist:active {
    font-weight: normal;
}